@charset "utf-8";
.active-table {
    display: table!important;
}

table .table_hover:hover {
    background: #e8e8e8;
}

.table_angle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2rem;
    font-size: 2rem;
    color: #999;
}

.detail_status {
    font-weight: bold;
    font-size: 1.3rem;
}

.column_wrap {
    margin-left: 5%;
}

.column_left {
    width: 37%;
}

.column_right {
    width: 60%;
    margin-left: 4%;
}

.column_right_registerbtn {
    display: inline-block;
    position: absolute;
    right: 9%;
}

.subject {
    border-radius: 3%;
    width: 35%;
    border: 1px solid #666;
    height: 2rem;
}

.column_right_head {
    height: 5em;
}

.column_right_head_btn {
    width: 150%;
}

.error {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #e3342f;
}

.m-auto {
    width: 61%;
    display: flex;
}

.p_relative {
    position: relative;
}

.emergency_p {
    display: block;
    position: absolute;
    left: 20%;
    top: -60%;
    font-weight: bold;
}

.m-auto-emergency {
    margin: 10% auto 0 auto;
}

.js_hide {
    display: none;
}

.not_clear {
    color: #e3342f;
}

.js_table {
    display: none;
}

.help-block {
    color: red !important;
    text-align: center;
}

.tableTitle {
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #000;
}

.dropdown-item{
    display: flex;
    align-items: center;
    padding: 1rem;
}

#reserve {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
}


/* モーダル*/

.modalArea {
    display: none;
    position: fixed;
    z-index: 10;
    /*サイトによってここの数値は調整 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modalBg {
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, 0.9);
}

.modalWrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    max-width: 500px;
    padding: 10px 30px;
    background-color: #fff;
}

.closeModal {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    cursor: pointer;
}

#openModal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.course_name {
    border-bottom: 1px solid #ccc;
}

.r_date {
    margin-top: 1rem;
    font-size: 1.2rem;
    background: #ffe0c1;
}

.student_name {
    font-size: 1.2rem;
}

.btns {
    padding: 0;
    margin: 0;
    text-align: center;
}

.btns li {
    list-style-type: none;
}

ul.news {
    padding: 0;
}

ul.news li {
    list-style: none;
    padding: 10px 0;
    border-bottom: 1px solid;
}

ul.news li a {
    color: #000;
}

.br_sp {
    display: none;
}


/*ログイン*/

.login {
    position: relative;
    top: 50%;
    width: 250px;
    display: table;
    margin: -50px auto 0 auto;
    background: #fff;
    border-radius: 4px;
}

.login .legend {
    position: relative;
    width: 100%;
    display: block;
    background: #FF7052;
    padding: 15px;
    color: #fff;
    font-size: 20px;
}

.login .input {
    position: relative;
    width: 90%;
    margin: 15px auto;
}

.login .input span {
    position: absolute;
    display: block;
    color: darken(#EDEDED, 10%);
    left: 10px;
    top: 8px;
    font-size: 20px;
}

.login .input input {
    width: 100%;
    padding: 10px 5px 10px 40px;
    display: block;
    border: 1px solid #EDEDED;
    border-radius: 4px;
    transition: 0.2s ease-out;
    color: darken(#EDEDED, 30%);
}

.login .input input:focus {
    padding: 10px 5px 10px 10px;
    outline: 0;
    border-color: #FF7052;
}

.login .submit {
    width: 70%;
    /* height: 45px; */
    display: block;
    margin: 0 auto -15px auto;
    background: #FF7052;
    /* border-radius: 100%; */
    border: 1px solid #FF7052;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0px 0px 0px 7px #fff;
    transition: 0.2s ease-out;
}

.login .submit:hover,
.login .submit:focus {
    background: #FF7052;
    color: #fff;
    outline: 0;
}

@media screen and (max-width: 767.98px) {
    .main-header .navbar-nav {
        /* display: flex; */
    }
    .main-header.navbar {
        /* display: block; */
    }
    .br_sp {
        display: block;
    }
}

/* icon */
.icon_rank {
    width: 2em;
    height: 2em;
    vertical-align: middle;
}

.icon_hint {
    width: 1.2em;
    height: 1.2em;
    vertical-align: middle;
}